.Admin {
    .ListActive {
        @include boxShadow;
        background: #f4f5f9;
        padding-bottom: 5px;
        margin-bottom: 30px;
        &.AddActiv,&.AddPayment {
            margin-top:30px;
            max-width:450px;
            display:none;
            margin-bottom: 50px;
        }
        h3 {
            font-weight: bold;
            font-size: 16px;
            color: $color1;
            padding: 20px;
            border-bottom: 2px solid $color1;
        }
        .ListAmin {
            margin-bottom: 15px;
            padding: 5px 20px;
            .Text1 {
                font-weight: bold;
            }
        }
    }
    input[type=text],
    input[type=password]{
        color:#a2a2a2;
        width: 100%;
        height:35px;
        font-size: 14px;
        background: #fff;
        border:1px solid #ccc;
        @include borderRadius5px;
        padding: 0 15px;
        @include boxShadowNone;
    }
    textarea {
        color:#a2a2a2;
        width: 100%;
        height:100px;
        font-size: 14px;
        background: #fff;
        border:1px solid #ccc;
        @include borderRadius5px;
        padding: 10px 15px;
        @include boxShadowNone;
    }
    .jq-selectbox__select{
        background: #fff;
        border:1px solid #ccc;
        padding-left: 15px;
        @include borderRadius5px;
        @include boxShadowNone;
        .jq-selectbox__trigger-arrow {
            top:22%;
        }
        .jq-selectbox__select-text {
            line-height:33px;
        }
    }
    .TopLineSilver {
        margin-bottom: 15px;
    }
    .FiltrJournal {
        position: relative;
        margin-bottom: 30px;
        &:before {
            font-family: $fontAwesome;
            content: "\f0b0";
            font-size:18px;
            font-weight: 200;
            position:absolute;
            font-weight: bold;
            left:7px;
            top: 7px;
            z-index: 100;
            color: #cdcdcd;
        }
        .jq-selectbox__select {
            height:40px;
            .jq-selectbox__select-text {
                line-height:38px;
                padding-left: 20px;
            }
        }
    }
    .table td, .table th {
        vertical-align: middle;
    }
    .FiltrListBox {
        margin-bottom: 30px;
        .ListFilter {
            margin-bottom: 15px;
        }
        .TextLeftFiltr {
            font-weight: bold;
            margin-right: 5px;
        }
    }
    .FormSendMail {
        @include boxShadow;
        background: #f4f5f9;
        padding-bottom: 5px;
        margin-bottom: 30px;
        max-width: 750px;
        h3 {
            font-weight: bold;
            font-size: 16px;
            color: $color1;
            padding: 20px;
            border-bottom: 2px solid $color1;
        }
    }
    .ListAmin {
        margin-bottom: 15px;
        padding: 5px 20px;
        .Text1 {
            font-weight: bold;
        }
    }
    .ConfigList {
        border-bottom: 1px solid #f2f2f7;
        padding: 15px 0 25px 0;
    }
}
.BoxGrap {
    @include boxShadow;
    background: $color_white;
    padding: 20px 25px;
    margin-bottom: 30px;
}
canvas {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.TableConfig {
    input[type=text] {
        text-align: center;
        color:#212529;
        width: auto;
        border:1px solid transparent;
        height:35px;
        font-size: 14px;
        background: transparent;
        @include borderRadius5px;
        padding: 0;
        @include boxShadowNone;
        &:hover,
        &:focus {
            background: #fff;
            border:1px solid #ccc;
            @include borderRadius5px;
            @include boxShadowNone;
        }
    }
}
